/* ========================= [ base ] */
h1,ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
ul li {
    list-style: none;
}
.floatl {
    float: left;
}
.floatr {
    float: right;
}
.clear:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
section[class^="page-"] {
    width: 960px;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 14px;
}

section.page-planChange {
    padding-top: 0;
}

/* ========================= [ color ] */
.cl-orange {
    color: #ff6900 !important;
}
.cl-red {
    color: #ff0000 !important;
}
.cl-accent {
    color: #EA3F4A !important;
}
/* ========================= [ height ] */
.h1em {
    height: 1em;
}
.h2em {
    height: 2em;
}
.h3em {
    height: 3em;
}
.h4em {
    height: 4em;
}
.h5em {
    height: 5em;
}
/* ========================= [ margin ] */
.mb14 {
    margin-bottom: 14px;
}
.mr12 {
    margin-right: 12px;
}
.mr20 {
    margin-right: 20px;
}
/* ========================= [ button ] */
.btn-navy,
.btn-orange,
.btn-white {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.btn-navy {
    background: #1d2c5a;
    color: #fff !important;
    border: 2px solid #1d2c5a;
}
.btn-navy:hover,
.btn-navy.is-submit {
    background: #fff;
    color: #1d2c5a !important;
    text-decoration: none;
}
.btn-orange {
    background: #ff6900;
    color: #fff !important;
    border: 2px solid #ff6900;
}
.btn-orange:hover,
.btn-orange.is-submit {
    background: #fff;
    color: #ff6900 !important;
    text-decoration: none;
}
.btn-navy[disabled],
.btn-orange[disabled] {
    background: #ccc;
    border-color: #ccc;
    cursor: default;
}
.btn-navy[disabled]:hover,
.btn-orange[disabled]:hover {
    color: #fff!important;
}

.btn-white {
    background: #fff;
    color: #d2d2d2 !important;
    border: 2px solid #d2d2d2;
}
.btn-white:hover {
    background: #d2d2d2;
    color: #fff !important;
    text-decoration: none;
}
.btn-continue {
    position: relative;
    display: block;
    width: 100%;
    height: 124px;
    line-height: 124px;
    padding: 0;
    background: #ffb800;
    box-shadow: 0 2px 0 #b38000;
    -moz-box-shadow: 0 2px 0 0 #b38000;
    -webkit-box-shadow: 0 2px 0 0 #b38000;
    -o-box-shadow: 0 2px 0 0 #b38000;
    -ms-box-shadow: 0 2px 0 0 #b38000;
    border-radius: 10px;
    border: none;
    text-align: center;
    text-decoration: none!important;
    color: #4c4c4c;
    cursor: pointer;
    font-size: 40px;
}
.btn-continue::after {
    content: "";
    position: absolute;
    right: 30px;
    top: 50%;
    display: block;
    width: 24px;
    height: 52px;
    margin-top: -26px;
    background: url(https://p.dmm.com/p/general/mvno/common/ico_btn_submit_l_arrow.png) left top no-repeat;
}
.btn-continue:hover {
    background: #ffdc80;
    opacity: 0.7;
    outline: none;
}
.btn-continue:disabled {
    background-color: #d2d2d2;
    box-shadow: 0 2px 0 #bcbcbc;
    -moz-box-shadow: 0 2px 0 0 #bcbcbc;
    -webkit-box-shadow: 0 2px 0 0 #bcbcbc;
    -o-box-shadow: 0 2px 0 0 #bcbcbc;
    -ms-box-shadow: 0 2px 0 0 #bcbcbc;
    color: #fff;
}
.btn-continue:disabled::after {
    background: url(https://p.dmm.com/p/general/mvno/common/ico_btn_submit_l_arrow_off.png) left top no-repeat;
}
.btn-continue:disabled:hover {
    opacity: 1;
}
.btn-return {
    display: block;
    width: auto;
    line-height: 36px;
    height: 36px;
    background-color: #465ea6;
    background-image: url('https://p.dmm.com/p/general/mvno/common/ico_btn_return_r_arrow.png');
    background-position: 10px center;
    background-repeat: no-repeat;
    border: none;
    color: #fff !important;
    padding: 0 30px 0 45px;
    -moz-box-shadow: 0 2px 0 0 #3f5495;
    -webkit-box-shadow: 0 2px 0 0 #3f5495;
    -o-box-shadow: 0 2px 0 0 #3f5495;
    -ms-box-shadow: 0 2px 0 0 #3f5495;
    box-shadow: 0 2px 0 0 #3f5495;
    border-radius: 4px;
    cursor: pointer;
    font-size: 18px;
}
.btn-return:hover {
    background-color: #bdc6e2;
    -moz-box-shadow: 0 2px 0 0 #3f5495;
    -webkit-box-shadow: 0 2px 0 0 #3f5495;
    -o-box-shadow: 0 2px 0 0 #3f5495;
    -ms-box-shadow: 0 2px 0 0 #3f5495;
    box-shadow: 0 2px 0 0 #3f5495;
    opacity: 0.7;
    outline: none;
}
/*-----size-----*/
.btn-common {
    padding: 11px;
    font-size: 14px;
}
.btn-960 {
    width: 960px;
    height: 124px;
    font-size: 40px;
}
a.btn-960,
.status.btn-960 {
    line-height: 124px;
}
.btn-474 {
    width: 474px;
    height: 88px;
    font-size: 30px;
}
.btn-474.is-submit {
    background: url(//p.dmm.com/p/general/mvno/common/ico_loader.gif) no-repeat 38% 50% #fff;
    color: #333!important;
    text-indent: 40px;
    cursor: default;
}
a.btn-474,
.status.btn-474 {
    line-height: 88px;
}
.btn-430 {
    width: 430px;
    height: 88px;
    font-size: 30px;
}
a.btn-430,
.status.btn-430 {
    line-height: 88px;
}
.btn-170 {
    width: 170px;
    height: 44px;
    font-size: 14px;
}
a.btn-170,
.status.btn-170 {
    line-height: 44px;
}
.btn-small {
    height: 44px;
    padding: 0 10px;
    line-height: 42px;
    font-size: 14px;
}
.btn-170--br,
a.btn-170--br {
    line-height: 1.3em;
    padding: 4px 0;
}

/* ========================= [ status ] */
.status {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.status-navy {
    background: #fff;
    color: #1d2c5a !important;
    border: 2px solid #1d2c5a;
}
.status-orange {
    background: #fff;
    color: #ff6900 !important;
    border: 2px solid #ff6900;
}
.status-white {
    background: #fff;
    color: #d2d2d2 !important;
    border: 2px solid #d2d2d2;
}


/* ========================= [ ttl ] */
.ttl-top {
    font-size: 24px;
    color: #1d2c5a;
}


/* ========================= [ txt ] */
.txt-20 {
    font-size: 20px;
    color: #1d2c5a;
}
.txt-14 {
    font-size: 14px;
    color: #2d2d2d;
}
.txt-18 {
    font-size: 18px;
}
.txt-10 {
    font-size: 12px;
    color: #818181;
}
.txt-left {
    text-align: left;
}

/* ========================= [ topNav ] */
.common-topNav {
    font-size: 12px;
    height: 50px;
    width: 100%;
    min-width: 960px;
    border-bottom: 2px solid #1d2c5a;
    background-color: #fff;
}
.common-topNav:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility:hidden;
}
.common-topNav .box-topNav {
    width: 960px;
    margin: 0 auto;
    position: relative;
}
.common-topNav .ttl {
    float: left;
    margin: 18px 20px 0;
}
.common-topNav .box-topNavList {
    padding-top: 16px;
    text-align: right;
}
.common-topNav .box-topNavList ul {
    margin: 0;
}
.common-topNav .box-topNavList li {
    padding: 0 5px;
    list-style: none;
    display: inline-block;
    border-left: 1px solid #000;
}
.common-topNav .box-topNavList li a {
    color: #1d2c5a;
}
.common-topNav .box-topNavList li a:hover {
    color: #ff6900;
}
.common-topNav .box-topNavList li:first-child{
    border-left: none;
}
.common-topNav .box-topNavList .top {
    display: none;
}
.common-topNav .box-topNavList .top + li {
    border-left: none;
}
/*-----fn-topNav-top-----*/
.fn-topNav-top {
    background-color: #1d2c5a;
    text-align: center;
}
.fn-topNav-top .ttl .navy {
    display: none;
}
.fn-topNav-top .box-topNavList {
    text-align: left;
}
.fn-topNav-top .box-topNavList li {
    border-color: #fff;
}
.fn-topNav-top .box-topNavList li a {
    color: #fff;
}
.fn-topNav-top .box-topNavList li a:hover {
    color: #ff6900;
}
.fn-topNav-top .box-topNavList .top {
    display: inline-block;
}
.fn-topNav-top .box-topNavList .top + li {
    border-left: 1px solid #fff;
}
/*-----fn-topNavWrapper-----*/
.fn-topNavWrapper {
    position: fixed;
    width: 100%;
    padding: 0 12px;
    z-index: 20;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.fn-topNavWrapper .ttl {
    margin-top: 14px;
}
.fn-topNavWrapper .ttl .white {
    display: none;
}

/* ========================= [ popup ] */
.common-popup {
    display: inline-block;
    text-align: center;
    padding: 30px;
    background-color: #fff;
}
.common-popup .txt {
    margin: 0 0 10px;
    color: #1d2c5a;
}
.common-popup p.close {
    margin:10px 0 0 0;
}
.common-popup .box-popupBtn {
    display: table;
    width: 100%;
}
.common-popup .box-popupBtn p {
    display: table-cell;
    vertical-align: top;
}
.common-popup .box-popupBtn.doubleBtn p {
    width: 50%;
}
.common-popup .btn {
    border-width: 1px;
}
/*-----wrapper-----*/
.dialog-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.5);
    background-image: url('//p.dmm.com/p/spacer.gif')\9;
    background-repeat: repeat\9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80000000,EndColorStr=#80000000)";
    width: 100%;
    height: 100%;
    display: none;
    z-index: 1500;
}
.dialog-wrapper .common-popup {
    position: absolute;
    left: 50%;
    top: 50%;
}
.dialog-wrapper-comp {
    display: block;
}
/* ========================= [ table ] */
table[class*="box-table"] {
    border: #d2d2d2 solid 1px;
    border-collapse: collapse;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
table[class*="box-table"] th, table[class*="box-table"] td {
    border-right: #d2d2d2 solid 1px;
    font-weight: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
table[class*="box-table"] thead{
    background-color: #1d2c5a;
    color: #fff;
    font-weight: normal;
}
table[class*="box-table"] tbody {
    background-color: #fff;
    color: #1d2c5a;
}

/*-----default-----*/
table[class*="box-table"].box-table-default {
    font-size: 1em;
    width: 100%;
}
table[class*="box-table"].box-table-default td,
table[class*="box-table"].box-table-default th {
    padding: 10px;
    text-align: center;
}
table[class*="box-table"].box-table-default tbody tr:nth-child(even) {
    background-color: #f1f3f6;
}

/*-----total-----*/
table[class*="box-table"].box-table-total {
    font-size: 1.5em;
    width: 75%;
    margin-top:20px;
    float:right;
}
table[class*="box-table"].box-table-total th{
  background:#1d2c5a;
  color:#fff;
}
table[class*="box-table"].box-table-total th,
table[class*="box-table"].box-table-total td {
    padding: 10px;
    text-align: right;
    width:33%;
}

/*-----menu-----*/
table[class*="box-table"].box-table-menu {
    width: 100%;
}
table[class*="box-table"].box-table-menu th,
table[class*="box-table"].box-table-menu td {
    padding: 15px 30px;
    text-align: left;
    font-size: 1.4em;
}
table[class*="box-table"].box-table-menu th {
    background-color: #f1f3f6;
    border-right: none;
}



/*-----form-default-----*/
.box-form-default table[class*="box-table"] {
    font-size: 1em;
    width: 100%;
}
.box-form-default table[class*="box-table"] th,
.box-form-default table[class*="box-table"] td {
    padding: 15px 30px;
    text-align: left;
    border-bottom: #d2d2d2 solid 1px;
}
.box-form-default table[class*="box-table"] th {
    background-color: #f1f3f6;
    border-right: none;
}
.box-form-default table[class*="box-table"] th .notes {
    display: block;
    font-size: .5em;
}
.box-form-default table[class*="box-table"] td > * {
    display: inline-block;
}
.box-form-default table[class*="box-table"] td input[type="text"] {
    border: #d2d2d2 solid 1px;
    height: 22px;
    padding: 0 5px;
    margin-right: 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}
.box-form-default table[class*="box-table"] td input[type="radio"] {
    margin-right: 50px;
}
.box-form-default table[class*="box-table"] .txt,
.box-form-default table[class*="box-table"] td label {
    margin: 0 5px 0 0;
    width: 2em;
}
.box-form-default table[class*="box-table"] input + .txt {
    margin-left: 30px;
}

/*-----multiTable-----*/
.box-multiTable table[class*="box-table"] td,
.box-multiTable table[class*="box-table"] th {
    text-align: left;
    border-bottom: #d2d2d2 solid 1px;
}
.box-multiTable table[class*="box-table"] tbody th {
    background-color: #f1f3f6;
    width: 50%;
}
.box-multiTable table[class*="box-table"] tbody tr:nth-child(even) {
    background-color: transparent;
}
.box-multiTable .box-multiList {
    width: 100%;
    display: table;
    color: #1d2c5a;
}
.box-multiTable .box-multiList > * {
    display: table-cell;
    vertical-align: top;
}
.box-multiTable .box-multiList .stab {
    border-left: #d2d2d2 solid 1px;
    border-right: #d2d2d2 solid 1px;
    border-bottom: #d2d2d2 solid 1px;
    width: 25%;
    padding: 10px;
    background-color: #f1f3f6;
}
.box-multiTable .box-multiList dl {
    width: 100%;
}
.box-multiTable .box-multiList dl > * {
    float: left;
    height: 42px;
    padding: 0 10px;
    line-height: 42px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}
.box-multiTable .box-multiList dt {
    width: 33.333%;
    border-right: #d2d2d2 solid 1px;
    border-bottom: #d2d2d2 solid 1px;
    background-color: #f1f3f6;
}
.box-multiTable .box-multiList dd {
    width: 66.666%;
    margin: 0;
    border-right: #d2d2d2 solid 1px;
    border-bottom: #d2d2d2 solid 1px;
}
.box-multiTable .box-multiList dd:after {
    clear: both;
}

/*-----btn-tableMin-----*/
table[class*="box-table"] .btn-tableMin {
    background-color: transparent;
    border: none;
    color: #1d2c5a;
    font-size: .9em;
    float: right;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
table[class*="box-table"] .btn-tableMin:after {
    content: '▲';
}
table[class*="box-table"] .btn-tableMin:hover {
    background-color: #d2d2d2;
}

/* ========================= [ error ] */
.area-error {
    text-align: center;
    border: #ff6900 solid 1px;
    padding: 20px 0;
}
.area-error .txt-14 {
    margin: 0;
}

/* ========================= [ columnArea ] */
.box-columnArea {
    padding: 30px;
    border: #1d2c5a solid 1px;
}
.box-columnArea > .ttl {
    margin-bottom: 10px;
}
.box-columnArea > ul li:before {
    content: '・';
}
.box-columnArea ul li {
    text-indent: -1em;
    padding-left: 1em;
}
.box-columnArea.noList > ul li:before {
    content: '';
}
.box-columnArea.noList ul li {
    text-indent: 0;
    padding-left: 0;
}
.box-columnArea.box-columnAreaGrey {
    background-color: #f1f3f6;
    border: none;
    text-align: center;
}
.box-columnArea.box-columnAreaGrey .btn + .btn {
    margin-left: 26px;
}
.box-columnArea.box-columnAreaOrange {
    padding: 30px;
    border: #ff6900 solid 1px;
}

/* ========================= [ tabs ] */
.area-tabs {
    width: 100%;
}
.area-tabs .box-tabList {
    letter-spacing: -.40em;
    text-align: center;
}
.area-tabs .box-tabList li {
    letter-spacing: normal;
    display: inline-block;
    border-top: #1d2c5a solid 1px;
    border-right: #1d2c5a solid 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.area-tabs .box-tabList li:first-child {
    border-left: #1d2c5a solid 1px;
}
.area-tabs .box-tabList li a {
    display: block;
    text-align: center;
    color: #1d2c5a;
    width: 100%;
    height: 40px;
    line-height: 40px;
}
.area-tabs .box-tabList li a:hover,
.area-tabs .box-tabList li a.current {
    background-color: #1d2c5a;
    color: #fff;
    text-decoration: none;
}
.area-set{
    border: #1d2c5a solid 2px;
    padding: 30px;
}
/*-----column3-----*/
.area-tabs.column3 .box-tabList li {
    width: 32%;
}
/*-----column2-----*/
.area-tabs.column2 .box-tabList li {
    width: 48%;
}

/* ========================= [ model ] */
.box-modelList {
    overflow: hidden;
}
.box-modelList li[class^="box-model"] {
    float: left;
    position: relative;
    border: #f8f9fa solid 1px;
    background: #f8f9fa;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.box-modelList li[class^="box-model"].soldout:after {
    content: "SOLD OUT";
    position: absolute;
    left: 50%;
    top: 60px;
    font-size: 20px;
    font-weight: bold;
    margin-left: -55px;
    color: #ff6900;
}
.box-modelList li[class^="box-model"].soldout img {
    filter: alpha(opacity=30);
    -moz-opacity: .3;
    opacity: .3;
}
.box-spSet {
    width: 906px;
    margin-left: -5px;
}
.box-spSet li[class^="box-model"] {
    text-align: center;
    margin: 0 5px 10px;
}
/*-----column3-----*/
.box-spSet.box-column3 li[class^="box-model"] {
    width: 292px;
    padding: 0 60px 0 61px;
}
/*-----column4-----*/
.box-spSet.box-column4 li[class^="box-model"] {
    width: 216px;
    padding: 0 22px 0 23px;
}
/*-----column5-----*/
.box-spSet.box-column5 li[class^="box-model"] {
    width: 171px;
}
.box-spSet li[class^="box-model"] .ttl {
    color :#1d2c5a;
    margin: 0 auto 10px auto;
}
.box-spSet li[class^="box-model"] .box-detail {
    width: 100%;
    position: relative;
    margin: 10px auto;
}
.box-spSet li[class^="box-model"] .box-detail dt,
.box-spSet li[class^="box-model"] .box-detail dd {
    font-size: 14px;
    color: #1d2c5a;
}
.box-spSet li[class^="box-model"] .box-detail dt.body {
    width: 5em;
    padding: 0 0 .5em .5em;
    position: absolute;
    left: 0;
    text-align: left;
    float:left;
}
.box-spSet li[class^="box-model"] .box-detail dt.monthly {
    width: 5em;
    padding: .3em 0 0 .5em;
    position: absolute;
    left: 0;
    text-align: left;
}
.box-spSet li[class^="box-model"] .box-detail dd {
    width: 90%;
    margin: 0 0 0 .5em;
    padding: 0 .5em 0 0;
    text-align: right;
    border-bottom: 1px solid #1d2c5a;
}
.box-spSet li[class^="box-model"] .box-detail dd.price {
    width: 90%;
    margin: .3em 0 0 .5em;
    padding: 0 .5em 0 0;
    text-align: right;
    border-bottom: none;
}
.box-spSet li[class^="box-model"] .box-detail dd.once {
    border-bottom: none;
    text-align: center;
    line-height: 3em;
}
.box-spSet li[class^="box-model"] .btn {
    width: 150px;
    margin-bottom: 10px;
}

/* ========================= [ pagePath ] */
.area-pagePath {
    margin: 20px 0;
}
.area-pagePath .box-pathList,
.area-pagePath .box-pathList li {
    display: inline-block;
}
.area-pagePath .box-pathList li a {
    display: block;
    background-image: url('//p.dmm.com/p/general/mvno/common/path_middle.png');
    background-repeat: no-repeat;
    width: 182px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    color: #1d2c5a;
}
.area-pagePath .box-pathList li:first-child a {
    background-image: url('//p.dmm.com/p/general/mvno/common/path_first.png');
}
.area-pagePath .box-pathList li:last-child a {
    background-image: url('//p.dmm.com/p/general/mvno/common/path_last.png');
}
.area-pagePath .box-pathList li a:hover,
.area-pagePath .box-pathList li.current a {
    background-position: 0 bottom;
    text-decoration: none;
    color: #fff;
}



/* ========================= [ mypage 2column ] */
.mypage-wrapper {
    display: table;
    width: 100%;
}
.mypage-wrapper > * {
    display: table-cell;
    vertical-align: top;
}
.mypage-wrapper .area-left {
    width: 187px;
}
.mypage-wrapper .area-left .box-leftMenu-wrapper {
    padding-right: 22px;
}
.mypage-wrapper .area-left .box-leftMenu {
    width: 165px;
}
.mypage-wrapper .area-left .box-leftMenu li {
    display: block;
    font-size: 11px;
    color: #fff;
    border-bottom: #d2d2d2 solid 1px;
    background-color: #1d2c5a;
}
.mypage-wrapper .area-left .box-leftMenu li.ttl {
    padding: 8px 0 8px 15px;
}
.mypage-wrapper .area-left .box-leftMenu li a {
    display: block;
    color: #1d2c5a;
    padding: 8px 0 8px 15px;
    background-color: #f1f3f6;
}
/*.mypage-wrapper .area-left .box-leftMenu li:last-child a {
    border-bottom: none;
}*/
.mypage-wrapper .area-left .box-leftMenu li a:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 8px;
    background-image: url('//p.dmm.com/p/general/mvno/common/arrow_leftMenu.png');
    margin-right: 8px;
}
.mypage-wrapper .area-left .box-leftMenu li a:hover:before {
    background-position: 0 bottom;
}
.mypage-wrapper .area-left .box-leftMenu li a:hover {
    color: #fff;
    background-color: #1d2c5a;
    text-decoration: none;
}
.mypage-wrapper .area-left img:hover {
    filter: alpha(opacity=70);
    opacity: .7;
}

/* ========================= [ box-leftSubMenu ] */

.mypage-wrapper .area-left .box-leftSubMenu {
    width: 165px;
    padding-bottom:8px;
    background-color: #b3bfdc;
}

.box-leftSubMenu-ttl h1 {
  background:#1d2c5a;
  color:#fff;
  font-size:0.9em;
  line-height:2em;
  text-align:center;
}
.box-leftSubMenu-ttl:after {
  content:"";
  display: block;
  width: 0;
  height: 0;
  margin-left:73px;
  border-top: 10px solid #1d2c5a;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  margin-bottom:5px;
}

/* ========================= [ box-Appbnr ] */

.mypage-wrapper .area-left .box-Appbnr li {
  text-align:center;
  margin-top:6px;
}
.mypage-wrapper .area-left .box-Appbnr li:first-child {
  margin-top:0;
}

/* ========================= [ box-help ] */

.mypage-wrapper .area-left .box-help li a {
    display: block;
    position: relative;
    font-size: 11px;
    color: #1d2c5a;
    width:150px;
    height:26px;
    line-height:28px;
    margin:0 8px;
    padding:0 5px 0 20px;
    box-sizing:border-box;
    background:#fff;
}
.mypage-wrapper .area-left .box-help li a:hover {
    color: #fff;
    background: #1d2c5a;
    text-decoration:none;
}
.mypage-wrapper .area-left .box-help li a:before {
    content: "";
    position: absolute;
    left: 8px;
    top: 9px;
    display: block;
    border-top: 1px solid #1d2c5a;
    border-right: 1px solid #1d2c5a;
    width: 7px;
    height: 5px;
}
.mypage-wrapper .area-left .box-help li a:after {
    content: "";
    position: absolute;
    left: 6px;
    top: 11px;
    display: block;
    border: 1px solid #1d2c5a;
    width: 6px;
    height: 4px;
}
.mypage-wrapper .area-left .box-help li a:hover:before{
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
.mypage-wrapper .area-left .box-help li a:hover:after {
    border: 1px solid #fff;
}

/* ========================= [ box-point ] */

.mypage-wrapper .area-left .box-point {
    margin: 8px 0 30px;
}
.mypage-wrapper .area-left .box-point .box-point-item {
    background-color: #fff;
    margin: 0 8px;
}
.mypage-wrapper .area-left .box-point .box-point-item--deadline {
    border-radius: 0 0 10px 10px;
}
.mypage-wrapper .area-left .box-point .box-pointTotal {
    margin: 0;
    padding: 7px 6px 8px;
}
.mypage-wrapper .area-left .box-point .box-pointTotal .box-pointTotal-ttl {
    padding: 0 0 0 26px;
    background: url(//p.dmm.com/p/general/mvno/my/ico_point.png) no-repeat left center;
    background-size: 20px auto;
    color: #1d2c5a;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
}
.mypage-wrapper .area-left .box-point .box-pointTotal .box-pointTotal-data {
    padding: 2px;
    text-align: right;
    color: #1d2c5a;
    font-size: 16px;
    font-weight: bold;
    line-height: 26px;
}
.mypage-wrapper .area-left .box-point .box-pointTotal .box-pointTotal-data-amount {
    vertical-align: bottom;
    font-size: 12px;
}
.mypage-wrapper .area-left .box-point .box-pointLink {
    position: relative;
    display: block;
    margin: 0;
    padding: 0 6px 6px 20px;
    color: #1d2c5a!important;
    font-size: 11px;
    line-height: 16px;
}
.mypage-wrapper .area-left .box-point .box-pointLink:hover {
    color: #e20!important;
}
.mypage-wrapper .area-left .box-point .box-pointLink::before {
    position: absolute;
    top: 6px;
    left: 6px;
    display: block;
    border-right: 2px solid #1d2c5a;
    border-bottom: 2px solid #1d2c5a;
    width: 4px;
    height: 4px;
    transform: rotate(-45deg);
    content: "";
}
.mypage-wrapper .area-left .box-point .box-pointLink:hover::before {
    border-color: #e20;
}
.mypage-wrapper .area-left .box-point .box-pointDeadline {
    position: relative;
    display: block;
    margin: 0;
    padding: 9px 26px 9px 10px;
    border-radius: 10px;
    background-color: #f00;
    color: #fff!important;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}
.mypage-wrapper .area-left .box-point .box-pointDeadline:hover {
    opacity: .8;
    text-decoration: none;
}
.mypage-wrapper .area-left .box-point .box-pointDeadline::after {
    position: absolute;
    top: 22px;
    right: 12px;
    display: block;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: 4px;
    height: 4px;
    transform: rotate(-45deg);
    content: "";
}

/* ========================= [ box-pr ] */
.mypage-wrapper .area-left .box-pr li {
  margin-top:10px;
}

/* ========================= [ box-magazineLink ] */
.mypage-wrapper .area-left .box-magazineLink {
    margin-top: 10px !important;
    width: 165px;
    font-size: 11px;
    text-align: center;
}

/* ========================= [ box-speedBtn ] */
.box-speedBtn {
    width: 245px;
    display: table;
    border: #1d2c5a solid 2px;
    border-collapse: collapse;
}
.box-speedBtn > p {
    width: 50%;
    display: table-cell;
    margin: 0;
}
.box-speedBtn > p .btn {
    width: 100%;
    height: 100%;
    display: block;
    padding: 10px 0;
    font-size: 1em;
    border: none;
    background-color: #fff;
    cursor: pointer;
}
.box-speedBtn > p .btn.on {
    position: relative;
    color: #fff;
    background-color: #ff6900;
}
.box-speedBtn > p .btn.on:after{
    content: "";
    position: absolute;
    top: 5px;
    display: block;
    width: 5px;
    height: 27px;
    background-color: #fff;
}
.box-speedBtn > p .btn--on.on:after {
    right: 5px;
}
.box-speedBtn > p .btn--off.on:after {
    left: 5px;
}

/* ========================= [ box-selectBox ] */
.box-selectBox {
    position: relative;
    width: 245px;
    height: 45px;
    border: #1d2c5a solid 1px;
    overflow: hidden;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.box-selectBox .select {
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 0 0 0 10px;
    font-size: 1em;
    color: #1d2c5a;
    border: none;
    border-radius: 0;
    margin: 0;
    outline: 0;
    cursor: pointer;
}
/*-----selectBoxMin-----*/
.box-selectBox.selectBoxMin {
    width: 110px;
    height: 24px;
    border-color: #d2d2d2;
}
.box-selectBox.selectBoxMin .select {
    font-size: .8em;
}

/* ========================= [ box-selectNumber ] */
.box-selectNumber {
    margin-right:20px;
    margin-bottom: 20px;
}
.box-selectNumber .select {
    border: none;
    width: 160px;
    height: 25px;
    font-size: .9em;
    background-color: #f1f3f6;
}
/* ========================= [ box-selectMonth ] */
.box-selectMonth {
    margin-bottom: 20px;
}
.box-selectMonth .select {
    border: none;
    height: 25px;
    font-size: .9em;
    background-color: #f1f3f6;
}

/* ========================= [ fn-pageTop ] */
#fn-pageTop{
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: url('//p.dmm.com/p/general/mvno/common/btn_pageTop.png') center center no-repeat;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 10;
}

/* ========================= [ area-info ] */
.area-info {
    width: 960px;
    margin: 0 auto 20px auto;
}
.area-info .box-info {
    border: 1px solid #ff6900;
    padding: 10px 20px;
    text-align: center;
}
.area-info .box-info a {
    text-decoration: underline;
}
.area-info .box-info a:hover {
    text-decoration: none;
}

/* ========================= [ attention ] */

.attention-box{
  margin-top:20px;
}
.attention-box .ttl{
    font-size: 1.2em;
    color: #ff6900;
    font-weight:normal;
    margin-bottom:5px;;
}
.attention-box li{
  margin-left:1em;
  list-style-type:disc;
}

/* ========================= [ area-notes ] */
.area-notes{
    margin-bottom: 40px;
}
.area-notes .area-notes_inner {
    margin: 10px 0 20px;
    padding: 10px 15px 5px 15px;
    border: 1px solid #d2d2d2;
    height: 150px;
    overflow: auto;
}
.area-notes .area-notes_innerFull {
    margin: 10px 0 20px;
    padding: 10px 15px 5px 15px;
    border: 1px solid #d2d2d2;
}

.box-notes {
    margin-bottom: 20px;
}
.box-notes_list,
.box-notes_list-large {
    margin: 5px 0;
}

.box-notes_list-disc li {
    list-style-type: disc;
    margin-left: 20px;
}
.box-notes p,
.box-notes_list li {
    font-size: 12px;
}
.box-notes_list-large li {
    font-size: 14px;
}
.box-notes_list-large li strong {
    font-weight: bold;
}
.box-notes p.box-notes_txt {
    font-size: 14px;
}

.area-notes_use{
    margin-bottom: 20px;
}
.area-notes_noboder .area-notes_inner{
    border: none;
    height: auto;
    padding: 0;
    margin-bottom: 0;
}
.box-faq{
    background: #f1f3f6;
    border-radius: 10px;
    padding: 15px;
}
.box-faq dt{
    margin-bottom: .5em;
}
.box-faq-disc li{
    list-style-type: disc;
    margin-left: 1em !important;
}
.area-notes-type2{
    margin-top: 60px;
}
.area-notes + .txt.txt-confirmCont{
    font-size: 18px;
    text-align: center;
    margin-bottom: 40px;
}

/* ========================= [ optionNotes ] */
.box-optionNotes__txt {
    color: #ff0000;
    position: relative;
    padding-left: 30px;
    line-height: 1.8;
}
.box-optionNotes__txt::before {
    content: '';
    background-image: url(//p.dmm.com/p/general/mvno/my/ico_attention_white.png);
    background-repeat: no-repeat;
    background-position: 10px 4px;
    height: 24px;
    width: 24px;
    display: block;
    background-color: #e03e46;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}

/* ========================= [ confirm btn ] */
.box-confirmCheck {
    font-size: 18px;
    text-align: center;
    margin: 40px 0;
}
.box-confirmCheck-option {
    margin: 40px 0;
    padding: 20px;
    background: #ffcf52;
    font-size: 18px;
    text-align: center;
}
.box-confirmCheck_txt {
    margin: 0 auto 15px;
}
.box-confirmCheck_inner {
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
    background: #fff;
}
.box-confirmCheckList {
    margin-bottom: 15px;
}
.box-confirmCheck_check {
    font-size: 18px;
}

/* ========================= [ verisign ] */
#verisign-box  {
    width:540px;
    margin: 40px auto 0;
    text-align:left;
}
#verisign-box  .info {
    margin:0 0 12px;
    padding:0 10px;
    border:1px #bbb solid;
    font-size:10px;
    zoom:1;
}
#verisign-box  .info p {
    line-height:1.4em;
    margin:6px 0;
}
#verisign-box  .info p.vs {
    line-height:1.4em;
    margin:12px 120px 3px 0;
}
#verisign-box .info.phishing,
#verisign-box .info.safety {
    font-size: 12px;
}
#verisign-box .arrow {
    padding-left: 10px;
    background: url(//p.dmm.com/p/common/arrow_common.gif) no-repeat left center;
}
#verisign-box .clear {clear:both;}
#verisign-box .float-r {float:right;}

/* ========================= [ target_blank ] */
.m-link {
    color: #005fc0!important;
}
    .m-link--blank {
        position: relative;
        padding-right: 15px;
    }
    .m-link--blank:before {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        border-top: #24429e solid 1px;
        border-right: #24429e solid 1px;
        width: 8px;
        height: 6px;
    }
    .m-link--blank:after {
        content: "";
        position: absolute;
        right: 2px;
        top: 2px;
        display: block;
        border: #24429e solid 1px;
        width: 7px;
        height: 5px;
    }
    .m-link--white--blank:before,
    .m-link--white--blank:after {
        border-color: #fff;
    }

    .box-btn-confirm{
        margin: 20px auto;
    }

.parts-bnr {
    margin-bottom: 20px;
    text-align: center
}

.area-error + .parts-bnr {
    margin-top: 20px;
}

.page-planSelect .parts-bnr {
    margin-top: 50px;
    margin-bottom: 50px;
}

.m-simSizeChange .parts-bnr {
    margin-top: 20px;
}

.page-mnpOut .parts-bnr,
.page-cancel .parts-bnr{
    margin-top: 50px;
}

.parts-bnr a {
    display: inline-block;
}

/*高速データ通信用アンカーリンク*/
#contents-speed {
    margin-top: -120px;
    padding-top: 120px;
}